[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] Request to spin a new version of LVM2 to support ppc64le



On Mon, Jan 20, 2014 at 06:16:24PM +0530, ARAVINDA B THUNUGUNTLA wrote:
> On Wednesday 15 January 2014 06:02 PM, ARAVINDA B THUNUGUNTLA wrote:
>> I found that LVM2 would require a patch to config.guess [or needs to  

It's quite a while since I updated config.guess.
I'll pick up the new version in the next release.

Alasdair


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]